{
"$1 of $2 records found":"Catà $1 de $2 rejistrasion dati",
"3D Objects":"Ojeti 3D",
"A0":"A0",
"A4":"A4",
"Adding selection":"Sełesiona zontando",
"Addressee":"Destinadario",
"Afrikaans (Namibia)":"Afrikaans (Namibia)",
"Afrikaans (South Africa)":"Afrikaans (Sudàfrica)",
"Aka (Central African Republic)":"Aka (Repùblega sentrałe Afregana)",
"Aka (Congo)":"Aka (Congo)",
"Akan":"Akan",
"Albanian":"Albaneze",
"Amharic":"Amàrego",
"Apatani":"Apatan",
"Appendix":"Apèndaze",
"Arabic":"Àrabo",
"Arabic (Algeria)":"Àrabo (Alzerìa)",
"Arabic (Bahrain)":"Àrabo (Bahrain)",
"Arabic (Chad)":"Àrabo (Chad)",
"Arabic (Comoros)":"Àrabo (Comoro)",
"Arabic (Djibouti)":"Àrabo (Djibouti)",
"Arabic (Egypt)":"Àrabo (Ejito)",
"Arabic (Eritrea)":"Àrabo (Eritrèa)",
"Arabic (Iraq)":"Àrabo (Irac)",
"Arabic (Israel)":"Àrabo (Izraełe)",
"Arabic (Jordan)":"Àrabo (Jordania)",
"Arabic (Kuwait)":"Àrabo (Kuwait)",
"Arabic (Lebanon)":"Àrabo (Łìbano)",
"Arabic (Libya)":"Àrabo (Łibia)",
"Arabic (Mauritania)":"Àrabo (Mauritania)",
"Arabic (Morocco)":"Àrabo (Maroco)",
"Arabic (Oman)":"Àrabo (Oman)",
"Arabic (Palestine)":"Àrabo (Pałestina)",
"Arabic (Qatar)":"Àrabo (Catar)",
"Arabic (Saudi Arabia)":"Àrabo (Arabia Saudìa)",
"Arabic (Somalia)":"Àrabo (Somałia)",
"Arabic (Sudan)":"Àrabo (Sudan)",
"Arabic (Syria)":"Àrabo (Siria)",
"Arabic (Tunisia)":"Àrabo (Tunizìa)",
"Arabic (UAE)":"Àrabo (EAU)",
"Arabic (Yemen)":"Àrabo (Yèmen)",
"Aragonese":"Aragoneze",
"Aranese":"Araneze",
"Armenian, Classical (Armenia)":"Armen clàsego (Armenia)",
"Armenian, Eastern (Armenia)":"Armen orientałe (Armenia)",
"Armenian, Eastern (Iran)":"Armen orientałe (Iran)",
"Armenian, Eastern (Russia)":"Armen orientałe (Rusia)",
"Armenian, Western (Armenia)":"Armen osidentałe (Armenia)",
"Arpitan (France)":"Arpitan (Fransa)",
"Arpitan (Italy)":"Arpitan (Itałia)",
"Arpitan (Switzerland)":"Arpitan (Zvìsara)",
"Arrow Line":"Łinea co frecia",
"Assamese":"Asameze",
"Asturian":"Asturian",
"Avar":"Àvaro",
"Average":"Media",
"Azerbaijani Cyrillic":"Azero cirìłego",
"Azerbaijani Latin":"Azero łatin",
"Background":"Sfondo",
"Background objects":"Ojeti de sfondo",
"Bafia":"Bafia",
"Bambara":"Bambara",
"Banding cell":"Ceła identifegativa",
"Basic Shapes":"Forme baze",
"Basque":"Basco",
"Beembe":"Beembe",
"Bekwel":"Bekwel",
"Belarusian":"Biełoruso",
"Bengali (Bangladesh)":"Bengałeze (Bangladesh)",
"Bengali (India)":"Bèngałi (India)",
"Bibliography 1":"Bibliografìa 1",
"Bibliography Heading":"Tìtoło bibliografìa",
"Blank Slide":"Diapozitiva voda",
"Block Arrows":"Frece blochi",
"Block selection":"Sełesion a blochi",
"Bodo":"Bodo",
"Bosnian":"Boznìago",
"Breton":"Brètone",
"Bulgarian":"Bùlgaro",
"Bullet –":"Punto –",
"Bullet •":"Punto •",
"Bullet ":"Punto ",
"Bullet ":"Punto ",
"Bullet ":"Punto ",
"Bullets":"Punti",
"Burmese":"Burmese",
"Bushi":"Bushi",
"Callouts":"Łejende",
"Caption":"Didascałìa",
"Caption Characters":"Caràtare didascałìa",
"Catalan":"Catałan",
"Catalan (Valencian)":"Catałan (Vałensian)",
"Centered Text":"Testo sentrà",
"Chinese (Hong Kong)":"Cineze (Hong Kong)",
"Chinese (Macau)":"Cineze (Macao)",
"Chinese (Singapore)":"Cineze (Singapore)",
"Chinese (simplified)":"Cineze (senplifegà)",
"Chinese (traditional)":"Cineze (tradisionałe)",
"Church Slavic":"Zlavo ecleziàstego",
"Chuvash":"Chuvash",
"Citation":"Sitasion",
"Clear formatting":"Scanseła formatasion",
"Complimentary Close":"Fòrmuła de sałudo finałe",
"Connectors":"Conetori",
"Contents 1":"Ìndeze 1",
"Contents 10":"Ìndeze 10",
"Contents 2":"Ìndeze 2",
"Contents 3":"Ìndeze 3",
"Contents 4":"Ìndeze 4",
"Contents 5":"Ìndeze 5",
"Contents 6":"Ìndeze 6",
"Contents 7":"Ìndeze 7",
"Contents 8":"Ìndeze 8",
"Contents 9":"Ìndeze 9",
"Contents Heading":"Tìtoło ìndeze",
"Coptic":"Copto",
"Cornish":"Còrnigo",
"Count":"Contejo",
"CountA":"Contejo vałori",
"Cree, Plains, Latin":"Cree, Plains, łatin",
"Cree, Plains, Syllabics":"Cree, pianure, siłàbego",
"Croatian":"Croà",
"Czech":"Ceco",
"Danish":"Daneze",
"Dashed Line":"Łinea descontinua",
"Default":"Predefenìo",
"Default Cell Style":"Stiłe de ceła predefenìo",
"Default Character Style":"Stiłe de caràtare predefenìo",
"Default Drawing Style":"Stiłe de dezegno predefenìo",
"Default Page Style":"Stiłe de pàjina predefenìo",
"Default Paragraph Style":"Stiłe de paràgrafo predefenìo",
"Definition":"Definision",
"Dhivehi":"Dhivehi",
"Dibole":"Dibol",
"Dogri":"Dogri",
"Doondo":"Doondo",
"Drawing":"Dizenjo",
"Drop Caps":"Caràtare caołétara",
"Dutch (Belgium)":"Ołandeze (Belgio)",
"Dutch (Netherlands)":"Ołandeze (Paezi Basi)",
"Dzongkha":"Dzongkha",
"Emphasis":"Ènfazi",
"Endnote":"Nota finałe",
"Endnote Anchor":"Ancorajo nota finałe",
"Endnote Characters":"Caràtari nota finałe",
"English (Australia)":"Ingleze (Austrałia)",
"English (Belize)":"Ingleze (Bełize)",
"English (Botswana)":"Ingleze (Botswana)",
"English (Canada)":"Ingleze (Cànada)",
"English (Caribbean)":"Ingleze (Caràibi)",
"English (Gambia)":"Ingleze (Ganbia)",
"English (Ghana)":"Ingleze (Ghana)",
"English (India)":"Ingleze (India)",
"English (Ireland)":"Ingleze (Irlanda)",
"English (Jamaica)":"Ingleze (Jamàega)",
"English (Malawi)":"Ingleze (Maławi)",
"English (Malaysia)":"Ingleze (Małezia)",
"English (Mauritius)":"Ingleze (Maurisjus)",
"English (Namibia)":"Ingleze (Namibia)",
"English (New Zealand)":"Ingleze (Nova Zełanda)",
"English (Nigeria)":"Ingleze (Nigeria)",
"English (Philippines)":"Ingleze (Fiłipine)",
"English (South Africa)":"Ingleze (Sudàfrica)",
"English (Sri Lanka)":"Ingleze (Sri Łanka)",
"English (Trinidad)":"Ingleze (Trinidad)",
"English (UK)":"Ingleze (UK)",
"English (USA)":"Ingleze (USA)",
"English (Zambia)":"Ingleze (Zanbia)",
"English (Zimbabwe)":"Ingleze (Zinbabwe)",
"English, OED spelling (UK)":"Ingleze, ortografìa de Oxford (UK)",
"Envelope":"Busta",
"Erzya":"Erizian",
"Esperanto":"Esperanto",
"Estonian":"Èstone",
"Example":"Ezenpio",
"Extending selection":"Sełesion estendesta",
"Faroese":"Faroeze",
"Figure":"Figura",
"Figure Index 1":"Ìndeze figure 1",
"Figure Index Heading":"Intestasion de'l ìndeze figure",
"Fijian":"Fijian",
"Filled":"Pien",
"Filled Blue":"Blè pien",
"Filled Green":"Verde pien",
"Filled Red":"Roso pien",
"Filled Yellow":"Zało pien",
"Finnish":"Fiłandeze",
"First Line Indent":"Indentro prima riga",
"First Page":"Prima pàjina",
"First column":"Prima cołona",
"Flowchart":"Diagrama de fluso",
"Fon":"Fon",
"Footer":"Pie de pàjina",
"Footer Left":"Pie de pàjina a sanca",
"Footer Right":"Pie de pàjina a drita",
"Footnote":"Nota a pie pajina",
"Footnote Anchor":"Ciamo ła nota a pie pàjina",
"Footnote Characters":"Caràtari nota a pie de pàjina",
"Formula":"Fòrmuła",
"Four Slides":"Cuatro diapozitive",
"Frame":"Corniza",
"Frame Contents":"Contenjudo corniza",
"French (Belgium)":"Franseze (Belgio)",
"French (Benin)":"Franseze (Benin)",
"French (Burkina Faso)":"Franseze (Burkina Fazo)",
"French (Canada)":"Franseze (Cànada)",
"French (Côte d'Ivoire)":"Franseze (Costa d'Avorio)",
"French (France)":"Franseze (Fransa)",
"French (Luxembourg)":"Franseze (Łusenburgo)",
"French (Mali)":"Franseze (Małi)",
"French (Mauritius)":"Franseze (Maurisjus)",
"French (Monaco)":"Franseze (Mònaco)",
"French (Niger)":"Franseze (Nigeria)",
"French (Senegal)":"Franseze (Sènegal)",
"French (Switzerland)":"Franseze (Zvìsara)",
"French (Togo)":"Franseze (Togo)",
"Frisian":"Frizon",
"Friulian":"Furlan",
"Function Wizard":"Creasion guidà funsion",
"Gaelic (Scotland)":"Gaèłego (Scosia)",
"Galician":"Gałisian",
"Ganda":"Ganda",
"Gascon":"Gascon",
"Georgian":"Georgian",
"German (Austria)":"Todesco (Àustria)",
"German (Belgium)":"Todesco (Belgio)",
"German (Germany)":"Todesco (Zermania)",
"German (Liechtenstein)":"Todesco (Łìchtestain)",
"German (Luxembourg)":"Todesco (Łusenburgo)",
"German (Switzerland)":"Todesco (Zvìsara)",
"Gikuyu":"Gikuyu",
"Graphic":"Imàjine",
"Graphics":"Imàjini",
"Greek":"Grego",
"Greek, Ancient":"Grego, antigo",
"Guadeloupean Creole French":"Franseze crèoło de Guadałupe",
"Guarani (Paraguay)":"Guaraní (Paraguay)",
"Gujarati":"Gujarati",
"HTML":"HTML",
"Haitian":"Haitian",
"Hanging Indent":"Indentro sporjente",
"Hausa (Ghana)":"Hausa (Ghana)",
"Hausa (Nigeria)":"Hausa (Nigeria)",
"Hawaiian":"Hawajan",
"Header":"Intestasion",
"Header Left":"Riga de intestasion a sanca",
"Header Right":"Riga de intestasion a drita",
"Header and Footer":"Intestasion e pie de pàjina",
"Heading":"Intestasion",
"Heading 1":"Tìtoło 1",
"Heading 10":"Tìtoło 10",
"Heading 2":"Tìtoło 2",
"Heading 3":"Tìtoło 3",
"Heading 4":"Tìtoło 4",
"Heading 5":"Tìtoło 5",
"Heading 6":"Tìtoło 6",
"Heading 7":"Tìtoło 7",
"Heading 8":"Tìtoło 8",
"Heading 9":"Tìtoło 9",
"Heading A0":"Intestasion A0",
"Heading A4":"Intestasion A4",
"Heading1":"Intestasion1",
"Hebrew":"Ebràego",
"Hiligaynon":"Hiłigaynon",
"Hindi":"Hindi",
"Horizontal Line":"Łinea orizontałe",
"Hungarian":"Ongareze",
"Hungarian (Szekely-Hungarian Rovas)":"Ongareze antigo (Szekely-Hungarian Rovas)",
"Icelandic":"Izlandeze",
"Illustration":"Iłustrasion",
"Iloko":"Ilokan",
"Index":"Ìndeze",
"Index 1":"Ìndeze anałìtego 1",
"Index 2":"Ìndeze anałìtego 2",
"Index 3":"Ìndeze anałìtego 3",
"Index Heading":"Tìtoło ìndeze anałìtego",
"Index Link":"Cołegamento a ìndeze",
"Index Separator":"Separador ìndeze anałìtego",
"Indonesian":"Indonezian",
"Insert":"Insarisi",
"Interlingua":"Interlengua",
"Interlingue Occidental":"Interlingue ocidentałe",
"Internet Link":"Cołegamento internet",
"Irish":"Irlandeze",
"Italian (Italy)":"Itałian (Itałia)",
"Italian (Switzerland)":"Itałian (Zvìsara)",
"Japanese":"Japoneze",
"Juǀ’hoan":"Juǀ’hoan",
"Kaamba":"Kaanba",
"Kabardian":"Kabardian",
"Kabyle Latin":"Łatin Kabyłe",
"Kalaallisut":"Kalaallisut",
"Kannada":"Kannada",
"Karakalpak Latin":"Łatin Karakalpak",
"Kashmiri (India)":"Kashmiri (India)",
"Kashmiri (Kashmir)":"Kashmiri (Kashmir)",
"Kashubian":"Casiubo",
"Kazakh":"Kazako",
"KeyID":"IDciave",
"Khanty":"Khanty",
"Khmer":"Khmer",
"Kinyarwanda (Rwanda)":"Kinyarwanda (Ruanda)",
"Kirghiz":"Chirghizo",
"Kituba (Congo)":"Kituba (Congo)",
"Kituba (Democratic Republic of the Congo)":"Kituba (Repùblega democràtega de'l Congo)",
"Komi-Permyak":"Komi-Permiago",
"Komi-Zyrian":"Komi-Zirieno",
"Konkani":"Konkani",
"Koongo (Congo)":"Koongo (Congo)",
"Korean (RoK)":"Corean (Corèa de'l Sud)",
"Kumyk":"Cumuco",
"Kunyi":"Kunyi",
"Kurdish, Central (Iran)":"Curdo sentrałe (Iran)",
"Kurdish, Central (Iraq)":"Curdo sentrałe (Iraq)",
"Kurdish, Northern (Syria)":"Curdo setentrionałe (Siria)",
"Kurdish, Northern (Turkey)":"Curdo setentrionałe (Turchìa)",
"Kurdish, Southern (Iran)":"Curdo meridionałe (Iran)",
"Kurdish, Southern (Iraq)":"Curdo meridionałe (Iraq)",
"Kven Finnish":"Kven fiłandeze",
"Kyrgyz (China)":"Kirghizo (Cina)",
"Labels":"Marche",
"Ladin":"Ładin",
"Landscape":"Orizontałe",
"Lao":"Lao",
"Lari":"Lari",
"Last column":"Ultema cołona",
"Latgalian":"Latgałian",
"Latin":"Łatin",
"Latvian":"Łètone",
"Left Page":"Pàjina sanca",
"Lengo":"Łengo",
"Ligurian":"Łìgure",
"Limbu":"Limbu",
"Line Numbering":"Numerasion righe",
"Lines":"Łinee",
"Lingala":"Łingała",
"List":"Łista",
"List 1":"Łista 1",
"List 1 Cont.":"Continuasion łista 1",
"List 1 End":"Fine łista 1",
"List 1 Start":"Inisio łista 1",
"List 2":"Łista 2",
"List 2 Cont.":"Continuasion łista 2",
"List 2 End":"Fine łista 2",
"List 2 Start":"Inisio łista 2",
"List 3":"Łista 3",
"List 3 Cont.":"Continuasion łista 3",
"List 3 End":"Fine łista 3",
"List 3 Start":"Inisio łista 3",
"List 4":"Łista 4",
"List 4 Cont.":"Continuasion łista 4",
"List 4 End":"Fine łista 4",
"List 4 Start":"Inisio łista 4",
"List 5":"Łista 5",
"List 5 Cont.":"Continuasion łista 5",
"List 5 End":"Fine łista 5",
"List 5 Start":"Inisio łista 5",
"List Contents":"Contenjuo ełenco",
"List Heading":"Tìtoło ełenco",
"List Indent":"Indentro łista",
"Lithuanian":"Łituan",
"Livonian":"Łivonian",
"Lojban":"Lojban",
"Low German":"Todesco baso",
"Luxembourgish":"Lusenburgheze",
"Macedonian":"Masèdone",
"Main Index Entry":"Voze de ìndeze prinsipałe",
"Maithili":"Maithili",
"Malagasy, Plateau":"Malgasio, Plateau",
"Malay (Brunei Darussalam)":"Małeze (Brunei Darussalam)",
"Malay (Malaysia)":"Małay (Małezia)",
"Malay Arabic (Brunei Darussalam)":"Małeze àrabo (Brunei Darussalam)",
"Malay Arabic (Malaysia)":"Małeze àrabo (Małezia)",
"Malayalam":"Małayałam",
"Maltese":"Malteze",
"Manchu":"Manchu",
"Maninkakan, Eastern, Latin":"Maninka orientałe, łatin",
"Manipuri":"Manipuri",
"Maore":"Maori",
"Maori":"Maori",
"Marathi":"Marathi",
"Marginalia":"Nota a màrjine",
"Mari, Hill":"Mari, Hill",
"Mari, Meadow":"Mari, Meadow",
"Max":"Màs",
"Mbochi":"Mbochi",
"Median":"Mediana",
"Min":"Mìn",
"Minangkabau":"Minangkabàu",
"Moksha":"Moksha",
"Mongolian Cyrillic":"Móngoło cirìłego",
"Mongolian Mongolian":"Móngoło",
"Moore":"Moore",
"N'ko":"N'ko",
"Naro":"Naro",
"Ndebele, South":"Ndebele (Sud)",
"Nenets":"Nenets",
"Nepali (India)":"Nepałeze (India)",
"Nepali (Nepal)":"Nepałeze (Nepal)",
"Nganasan":"Nganasan",
"Ngungwel":"Ngungwel",
"Ngäbere":"Ngäbere",
"Nine Slides":"Nove diapozitive",
"Njyem (Congo)":"Njyem (Congo)",
"Nogai":"Nogai",
"None (Do not check spelling)":"Njanca uno (No sta miga far el controło ortogràfego)",
"Northern Sotho":"Sotho setentrionałe",
"Norwegian, Bokmål":"Norvejeze Bokmal",
"Norwegian, Nynorsk":"Norvejeze Nynorsk",
"Notes":"Note",
"Numbering 1":"Numerazion 1",
"Numbering 1 Cont.":"Numerazion 1 suc.",
"Numbering 1 End":"Numerazion 1 fine",
"Numbering 1 Start":"Numerasion 1 inisio",
"Numbering 123":"Numarasion 123",
"Numbering 2":"Numerasion 2",
"Numbering 2 Cont.":"Numerazion 2 suc.",
"Numbering 2 End":"Numerazion 2 fine",
"Numbering 2 Start":"Numerasion 2 inisio",
"Numbering 3":"Numerasion 3",
"Numbering 3 Cont.":"Numerazion 3 suc.",
"Numbering 3 End":"Numerazion 3 fine",
"Numbering 3 Start":"Numerasion 3 inisio",
"Numbering 4":"Numerasion 4",
"Numbering 4 Cont.":"Numerazion 4 suc.",
"Numbering 4 End":"Numerasion 4 fine",
"Numbering 4 Start":"Numerasion 4 inisio",
"Numbering 5":"Numerasion 5",
"Numbering 5 Cont.":"Numerazion 5 suc.",
"Numbering 5 End":"Numerasion 5 fine",
"Numbering 5 Start":"Numerasion 5 inisio",
"Numbering ABC":"Numarasion ABC",
"Numbering IVX":"Numarasion IVX",
"Numbering Symbols":"Caràtare de numerasion",
"Numbering abc":"Numarasion abc",
"Numbering ivx":"Numarasion ivx",
"Nyanja":"Nianja",
"OLE":"OLE",
"Object Index 1":"Ìndeze ojeti 1",
"Object Index Heading":"Tìtoło ìndeze ojeti",
"Object with no fill and no line":"Ojeto sensa inpienasion e łinee",
"Object without fill":"Ojeto sensa inpienasion",
"Occitan":"Ocitan",
"Odia":"Odia",
"Olonets":"Ołonets",
"One Slide":"Na diapozitiva",
"Oromo":"Oromo",
"Outline":"Strutura",
"Outlined":"Contornà",
"Outlined Blue":"Contornà de blè",
"Outlined Green":"Contornà de verde",
"Outlined Red":"Contornà de roso",
"Outlined Yellow":"Contornà de zało",
"Overwrite":"Sorascritura",
"Page %1 of %2":"Pajina %1 de %2",
"Page %1 of %2 (Page %3 of %4 to print)":"Pàjina %1 de %2 (pàjina %3 de %4 da stanpar)",
"Page %1 of %2 (Page %3)":"Pajina %1 de %2 (Pajina %3)",
"Page Number":"Nùmaro de pàjina",
"Page Setup":"Inpostasion pàjina",
"Pali Latin":"Pałi Łatin",
"Papiamento (Aruba)":"Papiamento (Aruba)",
"Papiamento (Bonaire)":"Papiamento (Bonaire)",
"Papiamento (Curaçao)":"Papiamento (Curaçao)",
"Papiamentu (Netherlands Antilles)":"Papiamento (Antiłe ołandezi)",
"Persian":"Persian",
"Pitjantjatjara":"Pitjantjatjara",
"Placeholder":"Senjaposto",
"Plautdietsch":"Baso todesco menonita",
"Polish":"Połaco",
"Portrait":"Vertigałe",
"Portuguese (Angola)":"Portogheze (Angoła)",
"Portuguese (Brazil)":"Portogheze (Braziłe)",
"Portuguese (Portugal)":"Portogheze (Portogało)",
"Preformatted Text":"Testo preformatà",
"Product":"Prodoto",
"Puinave":"Puinave",
"Punjabi":"Punjabi",
"Punu":"Punu",
"Quechua (Bolivia, North)":"Quechua (Bołivia setentrionałe)",
"Quechua (Bolivia, South)":"Quechua (Bołivia meridionałe)",
"Quechua (Ecuador)":"Quechua (Ecuador)",
"Quotation":"Sitasion",
"Report":"Rezoconto",
"Result":"Rezultato",
"Result2":"Rezultato2",
"Rhaeto-Romance":"Retoromanzo",
"Right Page":"Pàjina drita",
"Romanian (Moldova)":"Rumeno (Moldavia)",
"Romanian (Romania)":"Rumeno (Romanìa)",
"Rubies":"Testo ruby",
"Russian":"Ruso",
"Rusyn (Slovakia)":"Ruteno (Zlovachia)",
"Rusyn (Ukraine)":"Ruteno (Ucraina)",
"Sami, Inari (Finland)":"Sami, Inari (Finlandia)",
"Sami, Kildin (Russia)":"Sami, Kildin (Rusia)",
"Sami, Lule (Norway)":"Sami, Łułe (Norveja)",
"Sami, Lule (Sweden)":"Sami, Łułe (Zvesia)",
"Sami, Northern (Finland)":"Sami, de'l Nord (Finlandia)",
"Sami, Northern (Norway)":"Sami, de'l Nord (Norveja)",
"Sami, Northern (Sweden)":"Sami, de'l Nord (Zvesia)",
"Sami, Pite (Sweden)":"Sami, Pite (Zvesia)",
"Sami, Skolt (Finland)":"Sami, Skolt (Finlandia)",
"Sami, Southern (Norway)":"Sami, de'l Sud (Norveja)",
"Sami, Southern (Sweden)":"Sami, de'l Sud (Zvesia)",
"Sango":"Sango",
"Sanskrit":"Sànscrito",
"Santali":"Santałi",
"Sardinian":"Sardo",
"Sardinian, Campidanese":"Sardo, Canpidaneze",
"Sardinian, Gallurese":"Sardo, Gałureze",
"Sardinian, Logudorese":"Sardo, Łogudoreze",
"Sardinian, Sassarese":"Sardo, Sasareze",
"Selection count":"Conteji sełesion",
"Sender":"Inviador",
"Serbian Cyrillic (Montenegro)":"Serbo cirìłego (Montenegro)",
"Serbian Cyrillic (Serbia and Montenegro)":"Serbo cirìłego (Serbia e Montenegro)",
"Serbian Cyrillic (Serbia)":"Serbo cirìłego (Serbia)",
"Serbian Latin":"Serbo łatin",
"Serbian Latin (Montenegro)":"Łatin serbo (Montenegro)",
"Serbian Latin (Serbia and Montenegro)":"Łatin serbo (Serbia e Montenegro)",
"Serbian Latin (Serbia)":"Serbo łatin (Serbia)",
"Shapes":"Forme",
"Sheet %1 of %2":"Fojo %1 de %2",
"Shuswap":"Shuswap",
"Sidama":"Sidama",
"Signature":"Firma",
"Silesian":"Siłezian",
"Sindhi, Arabic":"Sindhi, àrabo",
"Sindhi, Devanagari":"Sindhi, devanagari",
"Sinhala":"Singałeze",
"Six Slides":"Sie diapozitive",
"Slide %1 of %2":"Diapozitiva %1 de %2",
"Slide %1 of %2 (%3)":"Diapozitiva %1 de %2 (%3)",
"Slovak":"Zlovaco",
"Slovenian":"Zloven",
"Somali":"Sòmało",
"Sorbian, Lower":"Sorabo infarior",
"Sorbian, Upper":"Sorabo suparior",
"Source Text":"Testo sorjente",
"Southern Sotho":"Sotho meridionałe",
"Spanish (Argentina)":"Spagnoło (Arjentina)",
"Spanish (Bolivia)":"Spagnoło (Bołivia)",
"Spanish (Chile)":"Spagnoło (Ciłe)",
"Spanish (Colombia)":"Spagnoło (Cołónbia)",
"Spanish (Costa Rica)":"Spagnoło (Costa Rica)",
"Spanish (Cuba)":"Spagnoło (Cuba)",
"Spanish (Dom. Rep.)":"Spagnoło (Rep. Dom.)",
"Spanish (Ecuador)":"Spagnoło (Ecuador)",
"Spanish (El Salvador)":"Spagnoło (El Salvador)",
"Spanish (Guatemala)":"Spagnoło (Guatemała)",
"Spanish (Honduras)":"Spagnoło (Honduras)",
"Spanish (Mexico)":"Spagnoło (Mèsego)",
"Spanish (Nicaragua)":"Spagnoło (Nicaragua)",
"Spanish (Panama)":"Spagnoło (Pànama)",
"Spanish (Paraguay)":"Spagnoło (Paraguay)",
"Spanish (Peru)":"Spagnoło (Perù)",
"Spanish (Puerto Rico)":"Spagnoło (Porto Rico)",
"Spanish (Spain)":"Spagnoło (Spagna)",
"Spanish (Uruguay)":"Spagnoło (Uruguay)",
"Spanish (Venezuela)":"Spagnoło (Venesueła)",
"StDev":"StDev",
"Standard selection":"Sełesion standard",
"Strong Emphasis":"Ènfazi forte",
"Subtitle":"Sototìtoło",
"Sum":"Soma",
"Sundanese":"Sudaneze",
"Suundi":"Suundi",
"Swahili (Kenya)":"Swahili (Kenya)",
"Swahili (Tanzania)":"Swahili (Tanzania)",
"Swazi":"Swazi",
"Swedish (Finland)":"Zvedeze (Finlandia)",
"Swedish (Sweden)":"Zvedeze (Zvesia)",
"Table":"Tabeła",
"Table Contents":"Contenjuo tabeła",
"Table Heading":"Tìtoło tabeła",
"Table Index 1":"Indeze tabeła 1",
"Table Index Heading":"Tìtoło ìndeze tabeła",
"Tagalog":"Tagalog",
"Tahitian":"Tahitian",
"Tajik":"Tajik",
"Tamil":"Tamil",
"Tatar":"Tatar",
"Teke-Eboo":"Teke-eboo",
"Teke-Ibali":"Teke-Ibali",
"Teke-Kukuya":"Teke-Kukuya",
"Teke-Tyee":"Teke-Tyee",
"Teletype":"Testo mìa proporsionałe",
"Telugu":"Teługu",
"Tetun (Indonesia)":"Tetun (Indonezia)",
"Tetun (Timor-Leste)":"Tetum (Timor orientałe)",
"Text":"Testo",
"Text A0":"Testo A0",
"Text A4":"Testo A4",
"Text Body":"Corpo de'l testo",
"Text Body Indent":"Indentro corpo de'l testo",
"Thai":"Thai",
"Three Slides":"Tre diapozitive",
"Tibetan (India)":"Tibetan (India)",
"Tibetan (PR China)":"Tibetan (Cina)",
"Tigrigna (Eritrea)":"Tigrinja (Eritrea)",
"Tigrigna (Ethiopia)":"Tigrinja (Etiopia)",
"Title":"Tìtoło",
"Title A0":"Tìtoło A0",
"Title A4":"Tìtoło A4",
"Title Only":"Soło tìtoło",
"Title Slide":"Diapozitiva de'l tìtoło",
"Title and 2 Content":"Tìtoło e Contenjùo 2",
"Title, 2 Content and Content":"Tìtoło, Contenjùo 2 e Contenjùo",
"Title, 2 Content over Content":"Tìtoło, Contenjùo 2 sora Contenjùo",
"Title, 4 Content":"Tìtoło, Contenjùo 4",
"Title, 6 Content":"Tìtoło, Contenjùo 6",
"Title, Content":"Tìtoło, Contenjùo",
"Title, Content and 2 Content":"Tìtoło, Contenjùo e Contenjùo 2",
"Title, Content over Content":"Tìtoło, Contenjùo sora Contenjùo",
"Title, Vertical Text":"Tìtoło, testo vertegałe",
"Title, Vertical Text, Clipart":"Tìtoło, testo vertegałe, clipart",
"Tok Pisin":"Tok Pisin",
"Total line":"Riga intiera",
"Tsaangi":"Tsaangi",
"Tsonga":"Tsonga",
"Tswana (Botswana)":"Tswana (Botswana)",
"Tswana (South Africa)":"Tswana (Sudàfrica)",
"Turkish":"Turco",
"Turkmen":"Turkmen",
"Two Slides":"Do diapozitive",
"Udmurt":"Udmurto",
"Ukrainian":"Ucrain",
"Unknown":"Mìa conosesto",
"Urdu (India)":"Urdu (India)",
"Urdu (Pakistan)":"Urdu (Pakistan)",
"User Entry":"Dijitasion de l'utente",
"User Index 1":"Ìndeze parsonałizà 1",
"User Index 10":"Ìndeze parsonałizà 10",
"User Index 2":"Ìndeze parsonałizà 2",
"User Index 3":"Ìndeze parsonałizà 3",
"User Index 4":"Ìndeze parsonałizà 4",
"User Index 5":"Ìndeze parsonałizà 5",
"User Index 6":"Ìndeze parsonałizà 6",
"User Index 7":"Ìndeze parsonałizà 7",
"User Index 8":"Ìndeze parsonałizà 8",
"User Index 9":"Ìndeze parsonałizà 9",
"User Index Heading":"Tìtoło ìndeze parsonałizà",
"Uyghur":"Uiguri",
"Uzbek Cyrillic":"Uzbego cirìłego",
"Uzbek Latin":"Uzbeco łatin",
"Var":"Variansa",
"Variable":"Variabiłe",
"Venda":"Venda",
"Venetian":"Veneto",
"Veps":"Veps",
"Vertical Numbering Symbols":"Caràtare de numerasion vertegałe",
"Vertical Title, Text, Chart":"Tìtoło vertegałe, testo, gràfego",
"Vertical Title, Vertical Text":"Tìtoło vertegałe, testo vertegałe",
"Vietnamese":"Vietnamita",
"Vili":"Vili",
"Visited Internet Link":"Cołegamento internet vizità",
"Võro":"Võro",
"Walloon":"Vałon",
"Watermark":"Fiłigrana",
"Welsh":"Gałeze",
"Xhosa":"Xhosa",
"Xibe":"Xibe",
"Yaka (Congo)":"Yaka (Congo)",
"Yaka (Democratic Republic of the Congo)":"Yaka (Repùblega democràtega de'l Congo)",
"Yiddish (Israel)":"Yidish (Izraełe)",
"Yiddish (USA)":"Yidish (USA)",
"Yombe (Congo)":"Yonbe (Congo)",
"Yoruba":"Yoruba",
"Zulu":"Zulu",
"[None]":"[None]",
"Éwé":"Éwé"
}
